Subject: [6pack] re red striping tires

From: [email-masked]
Date: Thu, 12 Feb 2015 14:54:28 -0500

When I bought new wire wheels and tires for my '71, I had British Wire  
Wheel put red stripes on the Vreedsteins I purchased.  They cut a very  shallow 
dado in the sidewall and fill it with a red rubber compound
 which is vulcanized rather than glued in.  It looks great and  has held up 
very well over the years.  I don't advocate  this method as a 
do-it-yourself project, but I have heard that  there are other outfits that do this.
 
I imagine any less sophisticated method would produce a pretty  fragile 
result at best, even if one could apply paint with neatness, consistent  width, 
and perfect concentricity. 
 
Jim Knight
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack